<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="contacts">
                <div class="contacts__inner inner">
                    <h1 class="contacts__title">Контакты</h1>
                    <h4 class="contacts__title_little">Наши специалисты с удовольствием ответят на Ваши вопросы.</h4>
                    <div class="contacts__wrapper">
                        <div class="contacts__box send send__ok">
                            <div class="send__img"><img src="img/icon/smile.svg" alt="" width="65"></div>
                            <p class="send__title">Спасибо!</p>
                            <p class="send__text">
                                Сообщение успешно отправлено.<br>
                                В ближайшее время с вами свяжется наш оператор для уточнения деталей заказа.
                            </p>
                            <p class="send__text">
                                Пожайлуста, держите телефон рядом с собой.
                            </p>
                        </div>
                        <div class="contacts__box send send__error">
                            <div class="send__img"><img src="img/icon/sad.svg" alt="" width="65"></div>
                            <p class="send__title">Ой!</p>
                            <p class="send__text">
                                Что-то пошло не так!<br>
                                Мы сожалеем, что так произошло. Но уже делаем все возможное, чтобы решить эту проблему.
                            </p>
                            <p class="send__text">
                                Пожайлуста, отправьте сообщение позже.
                            </p>
                        </div>
                        <div class="contacts__box contacts__box-text">
                            <h4 class="contacts__title_little-gold">Воспользуйтесь данной формой, чтобы отправить запрос по чартеру яхт.</h4>
                            <p class="contacts__text">Оставьте свои пожелания — и мы пришлем вам актуальную подборку яхт.</p> 
                            <p class="contacts__text">Консультанты YACHT-HUNTER ответят на Ваше сообщение в течение нескольких минут.</p>
                            <dl class="contacts__tel">
                                <dt class="contacts__tel-dt">
                                    Телефон московского офиса:
                                </dt>
                                <dd class="contacts__tel-dd">
                                    <a href="tel:+74133131313"  class="contacts__tel-link">+7 413 313 1313</a>
                                    <div class="contacts__messenger-box">
                                        <ul class="contacts__messenger">
                                            <li class="contacts__messenger-li">
                                                <a href="#" class="contacts___messenger-link">
                                                    <svg class="contacts__messenger-link-icon social-network__icon-telegram" width="24" height="21">
                                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
                                                    </svg>
                                                </a>
                                            </li>
                                            <li class="contacts__messenger-li">
                                                <a href="#" class="contacts__messenger-link">
                                                    <svg class="contacts__messenger-link-icon social-network__icon-watsapp" width="23" height="23">
                                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
                                                    </svg>
                                                </a>
                                            </li>
                                            <li class="contacts__messenger-li">
                                                <a href="#" class="contacts__messenger-link">
                                                    <svg class="contacts__messenger-link-icon social-network__icon-viber" width="25" height="25">
                                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
                                                    </svg>
                                                </a>
                                            </li>
                                        </ul>                        
                                    </div>
                                </dd>
                            </dl>
                        </div>
                        <div class="contacts__box contacts__box-form">
                            <form class="Valid contacts-form" method="post" action="">
                                <dl class="input__container">
                                    <dt class="input__container-text">ФИО</dt>
                                    <dd>
                                        <label class="input__box">
                                            <input type="text" class="input__text" data-msg="Некорректно введены ФИО" data-msg-required="Введите Ваши ФИО" name="name">
                                        </label>
                                    </dd>
                                </dl>
                                <dl class="input__container">
                                    <dt class="input__container-text">E-mail</dt>
                                    <dd>
                                        <label class="input__box">
                                            <input type="text" class="input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" name="email">
                                        </label>
                                    </dd>
                                </dl>
                                <dl class="input__container">
                                    <dt class="input__container-text">Телефон</dt>
                                    <dd>
                                        <label class="input__box">
                                            <input type="text" class="input__text phone-masked" data-msg="Некорректно введен номер телефона" data-msg-required="Введите Ваш Мобильный телефон" name="tel">
                                        </label>
                                    </dd>
                                </dl>
                                <dl class="textarea__container counter__container">
                                    <dt class="textarea__container-text">Сообщение (max <span class="counter">500</span>)</dt>
                                    <dd>
                                        <label class="textarea__box">
                                            <textarea class="textarea__text textarea-counter" placeholder="Текст сообщения" maxlength="500" data-msg-required="Введите сообщения" name="message"></textarea>
                                        </label>
                                    </dd>
                                </dl>
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" name="check" data-msg-required=" ">
                                        <span>Я даю согласие на обработку своих персональных
                                              данных и соглашаюсь с <a href="#">Условиями использования</a>
                                              и <a href="#">Политикой конфиденциальности</a></span>
                                    </label>
                                </div>
                                <div class="contacts__containeer-bt">
                                    <input type="submit" class="button-border button-border_dark" value="ОТПРАВИТЬ">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
